<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package goyto
 */

get_header();
$goytoPostClass = '';
if (is_active_sidebar('sidebar-1')) {
	$goytoPostClass = 'col-lg-8';
} else {
	$goytoPostClass = 'col-lg-10 offset-lg-1';
}
?>

<section id="gt-blog-details" class="gt-blog-details-section pt-120 pb-120">
		<div class="container">
			<div class="gt-blog-details-content">
				<div class="row">
					<div class="<?php echo esc_attr($goytoPostClass); ?>">
						<?php goyto_single_post_loop(); ?>
					</div>
					<!-- Sidebar Side -->
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
</section>

<?php
get_footer();
